Subject: RE: 21426148 - MayDay - 05/05/2019 - Hong Kong - B reserve tix agent refunded b because they are not section B
From: Brian Sexton <[email-masked]>
To: Tetien Lan <[email-masked]>, Elly Chan <[email-masked]>, Stefan Asiminei <[email-masked]>, Joanna Yang <[email-masked]>, Geofrey Hassett <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Stefan Asiminei <[email-masked]>, Virat Joshi <[email-masked]>
Date: Mon, 29 Apr 2019 18:29:37 +0000

Hi @[email-masked]<mailto:[email-masked]>,

Can everyone please take note of the below?

Kind regards,
Brian

From: Tetien Lan
Sent: Monday 29 April 2019 02:26
To: Elly Chan <[email-masked]>; Brian Sexton <[email-masked]>; Stefan Asiminei <[email-masked]>; Joanna Yang <[email-masked]>; Geofrey Hassett <[email-masked]>
Cc: Stefan Asiminei <[email-masked]>
Subject: Re: 21426148 - MayDay - 05/05/2019 - Hong Kong - B reserve tix agent refunded b because they are not section B

@Brian Sexton<mailto:[email-masked]>

Can outsourcing agent be reminded what does Reserve A,B,C,D etc means please.

It can be found under OLS "Wrong Tickets - Trouble Shooting<https://sellersupport-ols.talentlms.com/unit/view/id:4361>"

@Joanna<mailto:[email-masked]> + @Geofrey<mailto:[email-masked]>,

Emily refund the buyer with wrong escalation. Buyer shouldn't be refunded as they bought Reserve B , receive FV HKD 880 tickets so they are correct. I think Emily should check the case before refunding the buyer. Can this be addressed please.

Plus, can we have agent follow up the return tickets TN EA270788687HK as we need to relist the tickets once received.

@Elly<mailto:[email-masked]>, I've cancelled the charge, please escalate to payment to pay the seller here.

Thanks,

David

________________________________
From: Elly Chan
Sent: Monday, April 29, 2019 9:14:04 AM
To: Tetien Lan
Subject: 21426148 - MayDay - 05/05/2019 - Hong Kong - B reserve tix agent refunded b because they are not section B

Hi David,

This is the 2nd order I came across since last week for MayDay.

CF agent refunded B because they claimed wrong tix received. Ordered B Reserve and they think it is Section B. Tix were returned to APAC.

WI has been left on subbed and new order to inform agents B will not get Section B tix as they purchase B reserve.

Best regards,

Elly Chan
CSAPAC Seller Support Team
Team Leader Tetien Lan